ADSys: adsysctl(1)

NAME
adsysctl - AD integration client

SYNOPSIS
adsysctl COMMAND [flags]

DESCRIPTION
Active Directory integration bridging toolset command line tool.

OPTIONS
-c, --config=""
    use a specific configuration file

-h, --help[=false]
    help for adsysctl

-s, --socket="/run/adsysd.sock"
    socket path to use between daemon and client. Can be overridden by systemd socket activation.

-t, --timeout=30
    time in seconds before cancelling the client request when the server gives no result. 0 for no timeout.

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv) or DEBUG with caller (-vvv) output

SEE ALSO
adsysctl-applied(1), adsysctl-completion(1), adsysctl-doc(1), adsysctl-policy(1), adsysctl-service(1), adsysctl-update(1), adsysctl-version(1)

HISTORY
11-Jun-2026 Auto generated by spf13/cobra